:root {
  --color-white: #fffdf8;
	--color-black: #000000;
	--color-cream: #E9E6E0;
	--color-red: #FA3921;
	--color-blue: #55C0CA;
	--color-grey: #CDCDCD;
	--color-pink: #f29797;
	--color-teal: #00363d;
	--line-width: 2px;
}
@media (min-width: 768px) {
	:root {
		--line-width: 3px;
	}
}



@font-face {
	font-family: 'ABC Monument Grotesk';
	src:
		url('/fonts/ABCMonumentGrotesk-Regular.woff2') format('woff2'),
		url('/fonts/ABCMonumentGrotesk-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'ABC Monument Grotesk';
	src:
		url('/fonts/ABCMonumentGroteskMono-Medium.woff2') format('woff2'),
		url('/fonts/ABCMonumentGroteskMono-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}



/* Light Italic */
@font-face {
	font-family: 'Gestura Display';
	src:
		url('/fonts/GesturaDisplay-LightItalic.woff2') format('woff2'),
		url('/fonts/GesturaDisplay-LightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

/* Regular Italic */
@font-face {
	font-family: 'Gestura Display';
	src:
		url('/fonts/GesturaDisplay-RegularItalic.woff2') format('woff2'),
		url('/fonts/GesturaDisplay-RegularItalic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}



/* Semibold */
@font-face {
	font-family: 'Rework Display';
	src:
		url('/fonts/ReworkDisplay-Semibold.woff2') format('woff2'),
		url('/fonts/ReworkDisplay-Semibold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

/* Bold */
@font-face {
	font-family: 'Rework Display';
	src:
		url('/fonts/ReworkDisplay-Bold.woff2') format('woff2'),
		url('/fonts/ReworkDisplay-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}




html {
	width: 100%;
	scroll-behavior: smooth;
}
body {
	background-color: var(--color-white);
	color: var(--color-black);
	font-family: 'ABC Monument Grotesk', Helvetica, Arial, sans-serif; 
	font-weight: 400;
	font-style: normal;
	line-height: 1.3;
}

@media (max-width: 767px) {
	body {
		font-size: 12px;
	}
}
@media (min-width: 768px) {
	body {
		font-size: 14px;
	}
}
@media (min-width: 992px) {
	body {
		font-size: 17px;
	}
}
@media (min-width: 1400px) {
	body {
		font-size: 20px;
	}
}

a {
	color: var(--color-black);
	text-decoration: none;
}
a:hover {
	color: var(--color-black);
}




.img_full {
	display: block;
	width: 100%;
	height: auto;
}
.img_square {
	width: 100%;
	padding-bottom: 100%;
	background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
}

.relative {
	position: relative;
}
.abs_100 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.gestura {
	font-family: 'Gestura Display', serif;
	line-height: 1;
}
.rework {
	font-family: 'Rework Display', sans-serif;
	line-height: 1;
}

.font_700 {
	font-weight: 700;
}
.font_600 {
	font-weight: 600;
}
.font_500 {
	font-weight: 500;
}
.font_400 {
	font-weight: 400;
}
.font_300 {
	font-weight: 300;
}


.header {
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Rework Display';
	line-height: 1;
}
.header em {
	font-weight: 400;
	text-transform: none;
	font-family: 'Gestura Display';
}


h1, h2, h3 {
	margin-bottom: 0;
	line-height: inherit;
}
h3 {
	font-size: 50px;
}
/* tablet */
@media (min-width: 768px) {	
	h3 {
		font-size: 100px;
	}
}
/* desktop */
@media (min-width: 1200px) {
	h3 {
		font-size: 152px;
	}
}
/* large desktop */
@media (min-width: 1400px) {
	h3 {
		font-size: 179px;
	}
}


.button {
	font-weight: 500;
	border: none;
	font-size: 18px;
	padding: 18px;
	border: var(--line-width) solid transparent;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
	background-color: var(--color-white);
	transition: border 0.2s ease, background-color 0.2s ease;
	line-height: 1;
	-webkit-appearance: none;
	border-radius: 0;
	white-space: nowrap;
}
.button:hover, .button_border {
	border: var(--line-width) solid var(--color-black);
}
@media (max-width: 767px) {
	.button {
		font-size: 10px;
		padding: 8px;
	}
}
.button_red_outline {
	color: var(--color-red);
	border-color: var(--color-red);
}
.button_white_outline {
	color: var(--color-white);
	border-color: var(--color-white);
}

.button.bg_trans:hover {
	background-color: var(--color-white);
}


.bg_cream {
	background-color: var(--color-cream);
}
.bg_blue {
	background-color: var(--color-blue);
}
.bg_red {
	background-color: var(--color-red);
}
.bg_grey {
	background-color: var(--color-grey);
}
.bg_pink {
	background-color: var(--color-pink);
}
.bg_teal {
	background-color: var(--color-teal);
}
.bg_trans {
	background-color: transparent;
}

.bg_image {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	/* min-height: 100svh; */
}

.red {
	color: var(--color-red);
}
.white {
	color: var(--color-white);
}
.pink {
	color: var(--color-pink);
}
.teal {
	color: var(--color-teal);
}

.top_border {
	border-top: var(--line-width) solid var(--color-black);
}
.bottom_border {
	border-bottom: var(--line-width) solid var(--color-black);
}


#dmn-partner-widget {
	margin: auto;
}



.reveal_wrap {
	overflow: hidden;
	display: block;
	position: relative;
}

.reveal {
	display: block;
	will-change: transform;
}

.reveal_onload {
	transform: translateY(100%);
}
.reveal.is-revealed {
	transform: translateY(0) !important;
}

.text_reveal_lines .line {
	display: block;
	overflow: hidden;
}

.text_reveal_lines .line > div {
	display: block;
	will-change: transform, opacity;
}

.js-photo-reveal img {
	will-change: transform, opacity;
}



.info_header {
	cursor: pointer;
	position: relative;
	text-transform: uppercase;
}
.info_bottom_border {
	border-bottom: var(--line-width) solid var(--color-black);
}
.info_plus {
	float:right;
}
.info_block {
}
.info_block iframe {
	max-width: 100%;
}
.info_block img {
	max-width: 100%;
}



@media (max-width: 767px) {
	.info_header {
		font-size: 16px;
		padding: 20px 0;
	}
	.info_block {
		padding-top: 10px;
		padding-bottom: 30px;
		font-size: 14px;
	}
}
@media (min-width: 768px) {
	.info_header {
		font-size: 30px;
		padding: 22px 0;
	}
	.info_block {
		padding-top: 20px;
		padding-bottom: 60px;
		font-size: 20px;
	}
}
@media (min-width: 992px) {
	
	.info_header {
		font-size: 40px;
		padding: 30px 0;
	}
	.info_block {
		width: 50%;
		font-size: 20px;
	}
}

@media (min-width: 1200px) {
	.info_block {
		font-size: 20px;
	}
}
.accordion_panel {
	max-height: 0;
	overflow: hidden;
	opacity: 0;
	transition: max-height 0.4s ease, opacity 0.4s ease;
}

.accordion_panel.active {
	max-height: 10000px; /* large enough for your longest panel */
	opacity: 1;
}


.breaker {
	background-color: #000;
	height: var(--line-width);
}


.bg_hero {
	background-image: url('/images_2026_march/bg_hero_mobile.png');
}
.hero_padding {
	padding: 150px 0 30px;
}
.hero_newcastle {
	margin-bottom: 16px;
}
.hero_newest {
	text-align: end;
	margin-bottom: 16px;
}
.hero_neighbourhood {
}
.hero_opening {
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;
	margin-top: 60px;
	margin-bottom: 30px;
}
.hero_signup {
	text-align: center;
}

.header_hero {
	font-size: 42px;
}

/* tablet */
@media (min-width: 768px) {
	
	.bg_hero {
		background-image: url('/images_2026_march/bg_hero_desktop.png');
	}
	.hero_padding {
		padding: 200px 0 90px;
	}
	.hero_newcastle {
		margin-bottom: 28px;
	}
	.hero_newest {
		margin-bottom: 32px;
	}
	.hero_neighbourhood {
	}
	.hero_opening {
		font-size: 28px;
		margin-top: 80px;
		margin-bottom: 50px;
	}
	.header_hero {
		font-size: 90px;
	}
}




/* desktop */
@media (min-width: 1200px) {
	.hero_padding {
		padding: 240px 0 120px;
	}
	.hero_newcastle {
		margin-bottom: 30px;
	}
	.hero_newest {
		margin-bottom: 38px;
	}
	.hero_neighbourhood {
	}
	.hero_opening {
		font-size: 48px;
		margin-top: 100px;
		margin-bottom: 80px;
	}
	.header_hero {
		font-size: 138px;
	}
}

/* large desktop */
@media (min-width: 1400px) {
	.header_hero {
		font-size: 162px;
	}
}

.letter_none {
	letter-spacing: 0%;
}
.letter_plus_1 {
	letter-spacing: 1%;
}
.letter_plus_2 {
	letter-spacing: 2%;
}
.letter_plus_3 {
	letter-spacing: 3%;
}
.letter_plus_4 {
	letter-spacing: 4%;
}
.letter_minus_1 {
	letter-spacing: -1%;
}
.letter_minus_2 {
	letter-spacing: -2%;
}
.letter_minus_3 {
	letter-spacing: -3%;
}
.letter_minus_4 {
	letter-spacing: -4%;
}
.letter_minus_5 {
	letter-spacing: -5%;
}
.letter_minus_6 {
	letter-spacing: -6%;
}
.letter_minus_7 {
	letter-spacing: -7%;
}
.letter_minus_8 {
	letter-spacing: -8%;
}
.letter_minus_9 {
	letter-spacing: -9%;
}




.scroller_holder {
	position: relative;
	overflow: hidden;
	background-color: var(--color-cream);
	width: 100%;
	border-top: var(--line-width) solid var(--color-black);
	border-bottom: var(--line-width) solid var(--color-black);
}
.scroller_holder.reverse .scroller {
	animation-direction: reverse;
}
.scroller {
	display: flex;
	width: max-content;
	animation: ticker 12s linear infinite;
}
.scroller_text {
	flex-shrink: 0;
	height: 50px;
}

@media (min-width: 768px) {	
	.scroller_text {
		height: 82px;
	}
}


/* Animation */
@keyframes ticker {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-25%);
	}
}








/* tablet */
@media (min-width: 768px) {	
	
}
/* desktop (mid) */
@media (min-width: 992px) {

}
/* desktop */
@media (min-width: 1200px) {

}
/* large desktop */
@media (min-width: 1400px) {

}
